C Copyright 1981-2007 ECMWF
C 
C Licensed under the GNU Lesser General Public License which
C incorporates the terms and conditions of version 3 of the GNU
C General Public License.
C See LICENSE and gpl-3.0.txt for details.
C

      COMMON /BCMROOT/ CROOT,OPRINT
C
C            CROOT    -  PATH FOR BUFR TABLES
C            OPRINT   -  LOGICAL SWITCH TO PRINT TABLE NAMES
C

